@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.formContainer {
  width: 372px;
  min-height: 809px;
  padding: 30px 35px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-shrink: 0;
}

.inputBlock {
  margin-bottom: 25px;

  &:first-child {
    margin-bottom: 35px;
  }
}

.buttons {
  & button {
    max-width: 146px;
  }
}
